::selection { background: #4f4f4f; color: #fff; text-shadow: none; }
body {	 
	background:#ffffff  url('http://tokyo-crafts-design.com/tcdesign/wp-content/themes/equipe/images/bg/backgroundPatternElegantica.png') !important;
	color:#2a2b2c;
	font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.65em;
	letter-spacing: normal;
}
.homeRacent .category a, .homeBox h2 a span{font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}
h1,h2,h3,h4,h5,h6, .blogpostcategory .posted-date p, .team .title{
	font-family: Yanone Kaffeesatz  !important;
	font-weight: normal;
	line-height: 110%;
}

h1 { 	
	color:#2a2b2c;
	font-size: 30px !important;
	}
	
h2{ 	
	color:#2a2b2c;
	font-size: 22px !important;
	}

h3 { 	
	color:#2a2b2c;
	font-size: 20px !important;
	}

h4 { 	
	color:#2a2b2c;
	font-size: 16px !important;
	}	
	
h5 { 	
	color:#2a2b2c;
	font-size: 14px !important;
	}	

h6 { 	
	color:#2a2b2c;
	font-size: 12px !important;
	}	
h2.title a {color:#2a2b2c;}
a, a:active, a:visited, .footer_widget .widget_links ul li a{color: #2a2b2c;}	
.widget_nav_menu ul li a  {color: #2a2b2c !important;}
a:hover, h2.title a:hover, .item3 h3:hover, .item4 h3:hover, .item3 h3 a:hover, #portitems2 h3 a:hover {color: #4f4f4f;}
.item3 h3, .item4 h3, .item3 h3 a, .item4 h3 a, .item3 h4, .item2 h4, .item4 h4, #portitems2 h3 a {color:#2a2b2c;}
/* ***********************
--------------------------------------
------------ SLIDER----------
--------------------------------------
*********************** */
.homeBox h2 a {color:#2a2b2c;}
.caption-content { padding:0px 0px 200px 0px; color:; font-size: ; font-family: Yanone Kaffeesatz , "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif; text-shadow: 1px 1px 0px black; filter:alpha(opacity=50);letter-spacing: normal;}
.caption-content h1{width:250px !important; background: rgba(79,79,79,0.5);  padding:10px ;text-align:center;  line-height:120%;}
.caption-content h2 {	color:!important;
						font-size:!important;
						text-shadow: 1px 1px 0px black;}
.textSlide .button a,.team .role, .item4 h4 a {font-family: Yanone Kaffeesatz  !important;}
 

#headerwrap, .homeRacent h2 ,.advertise h2,.slider-category .anythingBase,#nslider img, .related h3, .widget h3, .projectdescription h3,  .portfolio.portsingle h3, .titleborderh, .menu-header{
	background:#fff !important;
	}

/* ***********************
--------------------------------------
------------MAIN COLOR----------
--------------------------------------
*********************** */
.textSlide h1.underline  {border-bottom:6px solid #4f4f4f;}

.catlinkhover,.item h3 a:hover, .item2 h3 a:hover, .item4 h3 a:hover,.homeRacent h3:hover,.catlink:hover, .homeRacent h3 a:hover,
.blogpost .link:hover,.blogpost .postedin:hover ,.blogpost .postedin:hover, .blogpost .link a:hover,.blogpostcategory a.textlink:hover,
.footer_widget .widget_links ul li a:hover, .footer_widget .widget_categories  ul li a:hover,  .footer_widget .widget_archive  ul li a:hover,
#footerb .footernav ul li a:hover,.footer_widget  ul li a:hover,.tags span a:hover,.more-link:hover,.homeBox .one_third a,.showpostpostcontent h1 a:hover,

.blogpostcategory .meta .written:hover a ,.blogpostcategory .meta .comments:hover a , .menu li:hover ul a:hover,
#wp-calendar a , .widgett a:hover ,.widget_categories li.current-cat a, .widget_categories li.current-cat, .blogpostcategory .meta .time a:hover, .homeremove .catlink .sortingword:hover, .homeremove .catlinkhover .sortingword, .accordion a, .blogpost .datecomment  .link a,
 a.recentmore, .blogpostcategory .blogmore
{color:#4f4f4f !important;}
.menu li:hover a {color:#4f4f4f;}
.homeRacent h2 span, .advertise h2 span, .widget span ,h3#comments span, .related h3 span, .infotext span,  .portfolio h3 span, .portsingleshare span, .titleborderh span{background:#4f4f4f !important;color:#fff;text-shadow:0 1px 0 rgba(0,0,0,0.3);padding:2px 6px 3px 6px;}
.open, .close {border-color: #4f4f4f #4f4f4f transparent #4f4f4f;}
.homeRacent h3.category a, #portitems2 h3.category a, .blogpostcategory .meta .category a,  .tags a, .blogpost .posted-date a, .blogpost .author a, .portcategories a{text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.blogpostcategory .comment-inside:after, .singledefult .comment-inside:after {border-color: #4f4f4f #4f4f4f transparent  transparent;}
.advertise .bx-wrapper:hover .bx-next{background: #4f4f4f url(images/sponsorsArrowsForward.png) no-repeat;margin-left:935px;}
.advertise .bx-wrapper:hover .bx-prev {background: #4f4f4f url(images/sponsorsArrowsBack.png) no-repeat;margin-left:0px;}
 .page .homeRacent .bx-next,.portprev {background: #4f4f4f url(images/sponsorsArrowsForward.png) no-repeat;}
 .page .homeRacent .bx-prev,.portnext  {background: #4f4f4f url(images/sponsorsArrowsBack.png) no-repeat;}
.blogsingleimage .nextbutton.port {background: #4f4f4f url(images/sponsorsArrowsForward.png) no-repeat 0px -2px;}
.blogsingleimage .prevbutton.port {background: #4f4f4f url(images/sponsorsArrowsBack.png) no-repeat 0px -2px;}
.blogsingleimage .nextbuttonport {background: #4f4f4f url(images/sponsorsArrowsForward.png) no-repeat 0px -2px;}
.blogsingleimage .prevbuttonport {background: #4f4f4f url(images/sponsorsArrowsBack.png) no-repeat 0px -2px;}
.homeRacent .overLowerDefault,#portitems2 .overLowerDefault , .item3 .overLowerDefault, .item4 .overLowerDefault {background: #4f4f4f url(images/magnifyingGlassOverIcon.png);  }
/* ***********************
--------------------------------------
------------BOX COLOR----------
--------------------------------------
*********************** */
#footer,.homeRacent h3, #homeRecent .one_fourth, .item3 h3, .item4 h3, .item3 h3 a, .item4 h3 a ,.homewrap .homesingleleft,.homewrap .homesingleright

{ background:#ffffff}
.homeRacent h3 a, .item4 h3, .item4 h3 a {color:#2a2b2c;}
#remove a, #remove a span{color:#2a2b2c;font-family: Yanone Kaffeesatz , "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;} 

/* ***********************
--------------------------------------
------------BOX FONT COLOR----------
--------------------------------------
*********************** */

.homeBox .one_fourth h2 a, .homeRacent h3.category a, .blogpostcategory .meta .category a,.singledefult .meta .category a, .tags a, .blogpost .posted-date a, .item4 h4 a, #portitems2 h3.category a, .team .role,.portcategories a,
.wp-pagenavi a:hover, .wp-pagenavi span.current, #respond #commentform input#commentSubmit, #contactform .contactbutton .contact-button, .blogpostcategory .comment-inside a, .singledefult .comment-inside a,
.blogpostcategory .date-inside,.singledefult .date-inside,
.content ol.commentlist li .reply a, #commentform #respond #commentform input#commentSubmit, #respond #commentform input#commentSubmit, .pagecontent h1, .pagecontent p, .pagecontent p a, .homeRacent h3.category a:hover,
.homeremove .catlink span, .errorpage .postcontent h2, .errorpage .posttext, .blogpostcategory .date-inside .day, .singledefult .date-inside .day,.blogpostcategory .date-inside .month, .singledefult .date-inside .month,
.relatedtitle
 {color: #ffffff !important;}
.homeremove .catlinkhover .sortingword, .homeremove .catlink .sortingword:hover  {background:#ffffff;}
/* ***********************
--------------------------------------
------------MAIN COLOR BOXED----------
--------------------------------------
*********************** */
.homeBox .boxdescwraper, #contactform  .contactbutton .contact-button:hover, .gototop ,.role, .team .icon img,.pagewrap, .blogpostcategory .posted-date .date-inside, .singledefult .posted-date .date-inside, .blogpost .posted-date .date-inside,
.errorpage, .content ol.commentlist li .reply a, .blogpostcategory .comment-inside ,.singledefult .comment-inside , .menu, .topcorner, .item4 h4 a, .portcategories a, .relatedtitle, .commenttitle, #commentform h3, .tags a 
{background:#4f4f4f;}
.role, .homeBox .boxdescwraper, .item4 h4 a{background-color: rgba(79,79,79,0.8);}

.wp-pagenavi a:hover, .wp-pagenavi span.current,#respond #commentform input#commentSubmit, #contactform  .contactbutton .contact-button  {background:#4f4f4f; text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.blogpostcategory .comment-inside a,.singledefult .comment-inside a, .blogpostcategory .date-inside, .singledefult .date-inside {color: #ffffff !important; text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.textSlide .button, .textSlide .box, .menu li:hover a {text-shadow:none !important;}
.homeBox .boxdescwraper, .topcorner, .team .role{ text-shadow:0 1px 0 rgba(0,0,0,0.3);}
/* ***********************
--------------------------------------
------------MAIN BORDER COLOR----------
--------------------------------------
*********************** */
#logo a, .recentborder,.item4 .recentborder, .item3 .recentborder,.afterlinehome,.prelinehome{border-color:#4f4f4f !important;}


/* ***********************
--------------------------------------
------------BODY COLOR----------
--------------------------------------
*********************** */

.blogpost .link a,.datecomment span,.homesingleleft .tags a,.homesingleleft .postedin a,.blogpostcategory .category a,.singledefult .category a,.blogpostcategory .comments a,.singledefult .comments a,
.blogpostcategory a.textlink ,.singledefult a.textlink ,.written a, .blogpostcategory .meta .time a, .singledefult .meta .time a	
{ color:#2a2b2c}


/* ***********************
--------------------------------------
------------MENU----------
--------------------------------------
*********************** */
.menu > li a strong {font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}
.menu li:hover ul {border-bottom: 5px solid #4f4f4f;}
.menu li ul li a{	font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif  !important; }
.menu > li a {	font-family: "PT Sans", Arial, Helvetica, Verdana, sans-serif  !important; color:#eaeaea;letter-spacing: normal;}
.menu a span{ 	font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif  !important; color:#aaa !important;letter-spacing: normal;}

.menu > li.current-menu-item { }
/* ***********************
--------------------------------------
------------BLOG----------
-----------------------------------*/
.blogpostcategory h2 {line-height: 110% !important;}
.wp-pagenavi span.pages {font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}
.wp-pagenavi a, .showpostpostcontent h1 a {color:#2a2b2c;}
.wp-pagenavi a:hover, ul.tabs a.current, ul.tabs a:hover, h2.trigger:hover { color:#4f4f4f; }
.blogpost .datecomment a, .related h4 a, .content ol.commentlist li .comment-author .fn a, .content ol.commentlist li .reply a {color:#2a2b2c;}
.blogpost .datecomment a:hover, .tags a:hover, .related h4 a:hover, .content ol.commentlist li .comment-author .fn a:hover, .content ol.commentlist li .reply a:hover { color:#4f4f4f; }
.comment-author .fn a{font-family: Yanone Kaffeesatz  !important;}
.image-gallery, .gallery-item { border: 1px dashed #4f4f4f;}
.blogpostcategory .posted-date p{font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important;text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.pagecontent h1, .pagecontent p, .content ol.commentlist li .reply a, .team .role, .relatedtitle h3 , h3#comments, #commentform h3{text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.relatedtitle h3 {color:#fff !important;}
/* ***********************
--------------------------------------
------------Widget----------
-----------------------------------*/
.wttitle a {color:#2a2b2c;}

.widgetline{}
.widgett a:hover, .widget_nav_menu ul li a:hover{color:#4f4f4f !important;}
.item3 h4, .item2 h4, .item4 h4, .widget_nav_menu ul li a{	font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important; }
.related h4{	font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important; }
.widget_search form div {	font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important;}
.widgett a {	font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important;}
.widget_tag_cloud a{	font-family: arial, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif !important;}
 .widget_nav_menu ul, .widget_nav_menu li  {background:none;}


/* ***********************
--------------------------------------
------------BUTTONS WITH SHORTCODES----------
--------------------------------------
*********************** */

.button_purche_right_top,.button_download_right_top,.button_search_right_top {font-family: Yanone Kaffeesatz:300 !important;color:#2a2b2c;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.button_purche:hover,.button_download:hover,.button_search:hover {color:#4f4f4f !important;}
.ribbon_center_red a, .ribbon_center_blue a, .ribbon_center_white a, .ribbon_center_yellow a, .ribbon_center_green a {font-family: Yanone Kaffeesatz:300 !important;}
